[MODEL_0]
FILE=simtraxx_monte_erice_0.85.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=layout_dh.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=grass_add.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_3]
FILE=grass_add_2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=trees.kn5
POSITION=0,0,0
ROTATION=0,0,0